package com.yeejoin.amos.maintenance.core.common.response;

import java.util.List;

public class PointCheckInfoBusinessRespone {
	
	/**
	 * 巡检点id
	 */
	private long id;
	/**
	 * 巡检点名称
	 */
	private String name;
	/**
	 * 状态1:合格，2：不合格，3：漏检
	 */
	private String nodeState;
	
	private Long checkId;

	/**
	 * 巡检人员名称
	 */
	private String checkUser;
	
	/**
	 * 巡检点编号
	 */
	private String pointNo;
	
	/**
	 * 巡检点等级
	 */
	private String level;

	/**
	 * 检查项
	 */
	private List<CheckInputBusinessResponse> pointInputitems;

	public String getCheckUser() {
		return checkUser;
	}

	public void setCheckUser(String checkUser) {
		this.checkUser = checkUser;
	}

	public Long getCheckId() {
		return checkId;
	}
	public void setCheckId(Long checkId) {
		this.checkId = checkId;
	}
	public long getId() {
		return id;
	}
	public void setId(long id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getNodeState() {
		return nodeState;
	}
	public void setNodeState(String nodeState) {
		this.nodeState = nodeState;
	}
	public List<CheckInputBusinessResponse> getPointInputitems() {
		return pointInputitems;
	}
	public void setPointInputitems(List<CheckInputBusinessResponse> pointInputitems) {
		this.pointInputitems = pointInputitems;
	}

	public String getPointNo() {
		return pointNo;
	}

	public void setPointNo(String pointNo) {
		this.pointNo = pointNo;
	}

	public String getLevel() {
		return level;
	}

	public void setLevel(String level) {
		this.level = level;
	}
	
	
	
	
}
